<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#d9335b">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#d9335b">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#d9335b">
		<title>Contact</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link rel="mask-icon" href="images/site/favicon.ico" color="white">
		<link href="fonts/stylesheet.css" rel="stylesheet">
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />
		<link href="css/owl.carousel.css" rel="stylesheet" />
		<link rel="stylesheet" href="css/export.css" type="text/css" media="all" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/jquery.mCustomScrollbar.js"></script>
		<script src="js/ammap.js"></script>
		<script src="js/worldHigh.js"></script>
		<script src="js/export.min.js"></script>
		<script src="js/light.js"></script>
	</head>
	<body>
		<div id="full_wrapper" class="contact_page no_animate">
			<!-- FULL WRAPPER-->
			<div class="pop_over"></div>
			<div class="overlay">
				<div class="menu">
					<ul class="contact_after">
						<li><a href="what.html" class="what">what</a></li>
						<li><a href="when.html" class="where-link">when</a></li>
						<li><a href="where.html">where</a></li>
						<li class="active-link"><a href="javascript:void(0)" class="contact-link">contact</a></li>
					</ul> 					 	
				</div>
				<div class="logo_wrapper small">
					<div class="logo">
						<div class="header_logo">
							<a href="index.html" class="logo_link">
								<img src="images/site/contentainment_logo.png" alt="">
							</a>
						</div>	  
						<h4><b>AMPLIFYING</b> YOUR BRAND IMPACT</h4>
					</div>
					<div class="contact">
						<div class="css-typing">
							<p>"PLEASURE IN THE JOB <br></p>
							<p>&nbsp;PUTS PERFECTION<br></p>
							<p>&nbsp;IN THE WORK."<br></p>
							<p>&nbsp;Aristotle</p>												
						</div>
						<div class="all_member" id="owl-demo">
							<div class="people">
								<img src="images/site/LJP_1517.png" alt="">
								<img src="images/site/LJP_1517_bn.png" alt="">
								<div class="biodata">
									<h3>Holly Fleet</h3>  
									<h6>P:<a href="tel:">+(44)2086244532</a></h6>
									<h6>M:<a href="tel:">+(44)7724700290</a></h6>
									<a href="javascript:void(0)">holly.fleet@dufry.com</a>
								</div>
							</div>
							<div class="people">
								<img src="images/site/LJP_1568.png" alt="">
								<img src="images/site/LJP_1568_bn.png" alt="">	
								<div class="biodata">
									<h3>Katie Floyd</h3>  
									<h6>Contentainment Senior Manager</h6>
									<h6>P:<a href="tel:">+44 208 624 4320</a></h6>
									<h6>M:<a href="tel:">+44 7802 925403</a></h6>
									<a href="javascript:void(0)">katie.flod@dufry.com</a>
								</div>
							</div>
							<div class="people">
								<img src="images/site/LJP_1551.png" alt="">
								<img src="images/site/LJP_1551_bn.png" alt="">
								<div class="biodata">
									<h3>Dena Weal</h3>  
									<h6>P:<a href="tel:">+(44)2086244457</a></h6>
									<h6>M:<a href="tel:">+(44)7718201703</a></h6>
									<a href="javascript:void(0)">dena.weal@dufry.com</a>
								</div>
							</div>
							<div class="people">
								<img src="images/site/LJP_1560.png" alt="">
								<img src="images/site/LJP_1560_bn.png" alt="">
								<div class="biodata">
									<h3>Esharan Kharay</h3>  
									<h6>P:<a href="tel:">+(44)2086244532</a></h6>
									<h6>M:<a href="tel:">+(44)7592118968</a></h6>
									<a href="javascript:void(0)">esharan.kharay@dufry.com</a>
								</div>
							</div>
						</div>
						<div class="partners">
							<h2>our partners</h2>
							<div class="partners_icon first_child">
								<img src="images/site/partner_1.png" alt="">
								<h3>Installers &amp; Contractors</h3>
								<div class="client scroll_content">
									<!--<div class="top_logo">
<img src="images/site/partner_1.png" alt="">
</div> -->
									<span><a href="http://activedesign.com.au/" target="_blank"><img src="images/site/c_5.png" alt=""></a></span>
									<span><a href="https://www.beachwoodstudio.com/" target="_blank"><img src="images/site/c_1.png" alt=""></a></span>
									<span><a href="https://www.blynk.cc/" target="_blank"><img src="images/site/c_6.png" alt=""></a></span>
									<span><a href="https://ehaweb.org/" target="_blank"><img src="images/site/c_7.png" alt=""></a></span>
									<span><a href="https://www.jca-lawyers.com/" target="_blank"><img src="images/site/c_3.png" alt=""></a></span>
									<span><a href="http://www.paramountdesigndisplay.co.uk/" target="_blank"><img src="images/site/c_2.png" alt=""></a></span>
								</div>
							</div>
							<div class="partners_icon middle_icon">
								<img src="images/site/partner_2.png" alt="">
								<h3>Staffing Agencies</h3>
								<div class="client scroll_content">
									<!--<div class="top_logo middle_top_logo">
<img src="images/site/partner_2.png" alt="">
</div> -->
									<span><a href="http://www.artisanpeople.com/" target="_blank"><img src="images/site/c-2-1.png" alt=""></a></span>
									<span><a href="http://www.blackjackpromotions.co.uk/" target="_blank"><img src="images/site/c-2-5.png" alt=""></a></span>
									<span><a href="https://www.circle.com/in/" target="_blank"><img src="images/site/c-2-4.png" alt=""></a></span>
									<span><a href="https://www.esso.co.uk/?gclid=EAIaIQobChMIkuXSzI2Z2wIVDyUrCh0T2Q1EEAAYASAAEgLpEvD_BwE" target="_blank"><img src="images/site/c-2-2.png" alt=""></a></span>
									<span><a href="https://team-spirit.co.uk/" target="_blank"><img src="images/site/c-2-3.png" alt=""></a></span>
								</div>
							</div>
							<div class="partners_icon last_child">
								<img src="images/site/partner_3.png" alt="">
								<h3>Audio &amp; Visual</h3>
								<div class="client scroll_content">
									<!--<div class="top_logo">
<img src="images/site/partner_3.png" alt="">
</div> -->
									<span><a href="https://www.blynk.cc/" target="_blank"><img src="images/site/c_6.png" alt=""></a></span>
									<span><a href="http://www.holovis.com/" target="_blank"><img src="images/site/c-3-1.png" alt=""></a></span>
								</div>
							</div>
						</div>

					</div>
				</div>
				<a href="javascript:void(0)" class="login" id="iframe_open">
					<h2>LOGIN</h2>
				</a>
			</div>
		</div>	
		<!-- login popup -->
		<div class="overlay_login"></div>
		<div class="login_popup">
			<a href="javascript:void(0)" class="iframe_close"><img src="images/site/close.png" alt=""></a>
			<form action="https://launchpad.37signals.com/session" method="post">
				<input name="product" value="basecamp" type="hidden" />
				<p>Username<br />
					<input name="username" id="username" type="text"  /></p>
				<p>Password<br />
					<input name="password" id="password" type="password" /></p>

				<p><label><input name="remember_me" id="remember_me" value="1" type="checkbox" />
					Remember me on this computer
					</label></p>

				<p><input name="submit" value="Sign in" type="submit" /></p>
			</form>
		</div>
		<script src="js/script.js"></script>
		<script src="js/owl.carousel.js"></script>
		<script>	
			/* body css */
			$('body').addClass('bg');
			$('.logo_wrapper.small .logo h1').addClass('small');
			$(window).on('load',function(){
				/* contact animation */
				setTimeout(function(){
					$('.overlay .logo_wrapper .contact .css-typing').addClass('typing');
					$('.overlay .logo_wrapper .contact .all_member').addClass('show');	
					$('.overlay .logo_wrapper .contact .partners').addClass('show');	
				},1000)

				/* contact animation */
				setTimeout(function(){
					$('.menu').addClass('active_link');
					$('.logo_wrapper').addClass('small');
					setTimeout(function(){
						$('.overlay .logo_wrapper .contact').addClass('active');
						$('.button_border').addClass('active_white');
						$('.login').addClass('small');
					},100)
				},100)	
			});
		</script>
	</body>  
</html>
